{
  "name": "design-system",
  "version": "1.0.0",
  "main": "index.js",
  "devDependencies": {
    "@typescript-eslint/eslint-plugin": "^4.32.0",
    "@typescript-eslint/parser": "^4.32.0",
    "eslint": "^7.32.0",
    "eslint-config-prettier": "^8.5.0",
    "eslint-plugin-import": "^2.24.2",
    "eslint-plugin-jest": "^24.5.0",
    "eslint-plugin-react": "^7.26.1",
    "jest": "^26.6.3",
    "prettier": "^2.5.1",
    "typescript": "4.3.5"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "lint": "eslint design-system --ext .js,.jsx,.ts,.tsx",
    "lint:widgets:fix": "eslint design-system/widgets --ext .js,.jsx,.ts,.tsx --fix",
    "lint:fix": "eslint design-system --ext .js,.jsx,.ts,.tsx --fix"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:yoello/front-end/design-system.git"
  },
  "author": "",
  "license": "ISC"
}
